/* --- ALLGEMEIN --- */
body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 1.4;
    color: #333;
    background: #009099;
}
a {
    color:#009099;
}
a:focus	{
    color:#F29400;
}
a:hover {
    color:#F29400;
}
img {
    max-width: 100%;
}
.page-header {
    background: #FFF;
}
.page-content {
    min-height: 50%;
    padding-top: 40px;
    background: #EBF6F7;
}
.container {
    margin-left: -10px;
    margin-right: -10px;
}
.col-4,
.col-6,
.col-8 {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.col-4 {
    width: 25%;
}
.col-6 {
    width: 50%;
}
.col-8 {
    width: 75%;
}
.pad-top {
    padding-top: 40px;
}
.pad-bottom {
    padding-bottom: 40px;
}
input[type="radio"] {
    position: absolute;
    visibility: hidden;
}
input[type="radio"] + label {
    display: block;
    min-height: 20px;
    padding-left: 30px;
    cursor: pointer;
}
.field-wrap + .field-wrap {
    margin-top: 10px;
}

/* Inhaltsspalten */
.content_mitte,
.content_rechts {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.content_mitte {
    width: 75%;
    padding-right: 10px;
}
.content_rechts {
    width: 25%;
    padding-left: 10px;
}

/* Typographie */
h2,
.h2 {
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 26px;
    font-weight: normal;
    line-height: 28px;
    text-transform: uppercase;
    color: #009099;
}
h3,
.h3 {
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: normal;
    line-height: 25px;
    text-transform: uppercase;
    color: #009099;
}
.csc-firstHeader {
    margin-top: 0;
}
.color-default {
    color: #333;
}
.color-1 {
    color: #009099;
}
.color-2 {
    color: #F29400;
}
.text-center {
    text-align: center;
}
.csc-linkToTop {
    margin: 10px 0 40px 0;
    padding-top: 10px;
    border-top: 1px solid #D5E8EC;
    text-align: right;
}



/* --- TABELLEN --- */
.contenttable {
    border-collapse: collapse;
}
.contenttable td {
    border: 1px solid #009099;
    padding: 10px;
}



/* --- HEADER --- */
.page-header a,
.page-header a:hover,
.page-header a:focus {
    color: inherit;
    text-decoration: none;
}
.page-header-inner {
    position: relative;
}
.page-header .logo {
    float: left;
    position: relative;
    z-index: 3;
    width: 110px;
    height: 110px;
    margin: 25px 55px 45px 0;
}
.page-header-promo {
    float: right;
    margin: 10px 0 0 55px;
}
.page-title {
    overflow: hidden;
    margin: 30px 0 0 0;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 38px;
    line-height: 40px;
    letter-spacing: 1px;
    color: #009099;
}
.page-title b {
    display: block;
    letter-spacing: -0.02em;
}

/* Meta-Navi */
.nav-meta {
    float: right;
    padding: 5px 0;
    line-height: 25px;
    color: #999;
}
.nav-meta a:hover {
    text-decoration: underline;
}

/* Mini-Navi (Schriftgrößen und Kontrast) */
.nav-mini {
    float: left;
    padding: 8px 0 7px 0;
    line-height: 18px;
    color: #999;
}
.nav-mini .btn {
    float: left;
    width: 18px;
    height: 18px;
    margin: 0;
    border: 1px solid #999;
    cursor: pointer;
    vertical-align: middle;
}
.nav-mini .btn + .btn {
    margin-left: 3px;
}
.nav-mini .btn.active {
    border-color: red;
}
.nav-mini .toolTip {
    float: right;
    margin-left: 10px;
}
.nav-mini .klein {
    background: url('../pics/btn_text_klein.jpg') no-repeat 50% 50%;
}
.nav-mini .mittel {
    display:none;
    background: url('../pics/btn_text_mittel.jpg') no-repeat 50% 50%;
}
.nav-mini .gross {
    background: url('../pics/btn_text_gross.jpg') no-repeat 50% 50%;
}
.nav-mini .kontrast {
    background: url('../pics/btn_text_kontrast.jpg') no-repeat 50% 50%;
}

/* Hauptmenü */
.nav-main {
    clear: both;
    position: relative;
    text-align: center;
    font-size: 10px;
    color: #FFF;
}
.nav-main .main-menu {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin: 0;
    padding: 0;
    line-height: 25px;
    list-style: none;
}
.nav-main-item {
    display: table-cell;
}
.nav-main-item + .nav-main-item {
    border-left: 1px solid #FFF;
}
.nav-main-link {
    display: block;
    padding: 5px 0;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    background: #009099;
}
.nav-main-link.aktiv {
    color: #009099;
    background: #D5E8EC;
}
.nav-main-link:focus,
.nav-main-link:hover {
    text-decoration: none;
    color: #FFF;
    background: #007C86;
}

.sub-menu {
    display: none;
    position: absolute;
    z-index: 1;
    top: 100%;
    right: 0;
    left: 0;
    min-height: 110px;
    margin: 0;
    padding: 25px 0 25px 130px;
    background: #FFF;
}
.nav-main-link.aktiv + .sub-menu,
.nav-main-item:hover .sub-menu {
    display: block;
}
.nav-main-item:hover .sub-menu {
    z-index: 2;
}
.sub-menu-wrap {
    overflow: hidden;
    position: relative;
    height: 106px;
    background: #FFF;
}
.sub-menu-view {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 25px;
}
.sub-menu-link {
    float: left;
    margin: 0 1px;
}
.sub-menu-thumb {
    width: 97px;
    height: 102px;
    padding: 2px;
    overflow:hidden;
    font-weight: bold;
    background: #009099;
}
.sub-menu-thumb img {
    width: 97px;
    height: 68px;
    opacity: 0.5;
}
.sub-menu-thumb:hover img,
.sub-menu-thumb.aktiv img {
    opacity: 1;
}
.sub-menu-thumb:hover {
    background: #007C86;
}
.sub-menu-thumb.aktiv {
    color: #009099;
    background: #D5E8EC;
}
.sub-menu-thumb p {
    overflow: hidden;
    height: 34px;
    line-height: 34px;
}

/* Suche */
.page-header .search {
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    height: 35px;
    background: #E6E6E6;
}
.page-header .search input[type="text"] {
    display: block;
    width: 100%;
    height: 35px;
    border: 0;
    padding: 0 15px;
    line-height: 35px;
    background: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.page-header .search .submit {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 35px;
    padding: 0;
    font-size: 0;
    color: transparent;
    background-color: transparent;
    cursor: pointer;
}
.page-header .search .submit:hover {
    background-color: #808080;
}
.page-header ::-webkit-input-placeholder {
    color: #A8A8A8;
    opacity: 1;
}
.page-header :-moz-placeholder {
    color: #A8A8A8;
    opacity: 1;
}
.page-header ::-moz-placeholder {
    color: #A8A8A8;
    opacity: 1;
}
.page-header :-ms-input-placeholder {
    color: #A8A8A8;
}



/* --- CONTENT --- */

/* Buttons */
.button,
.tx-jkpoll-pi1 input[type="submit"] {
    display: inline-block;
    padding: 5px 15px;
    border: 2px solid #009099;
    border-radius: 5px;
    line-height: 16px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.05em;
    color: #009099;
    cursor: pointer;
}
.button:focus,
.button:hover {
    outline: none;
    text-decoration: none;
    color: #FFF;
    background-color: #009099;
}
.tx-jkpoll-pi1 input[type="submit"] {
    border-color: #F29400;
    color: #F29400;
	margin-top: 4px;
}
.tx-jkpoll-pi1 input[type="submit"]:hover,
.tx-jkpoll-pi1 input[type="submit"]:focus {
    color: #FFF;
    background: #F29400;
}
p.pollresults, p.pollvotes {
	margin-bottom: 10px;
}
.btn-facebook,
.btn-youtube {
    position: relative;
    border-width: 1px 1px 1px 35px;
    line-height: 20px;
    text-align: center;
    font-weight: normal;
}
.btn-facebook,
.btn-facebook:focus,
.btn-facebook:hover {
    border-color: #16559f;
    color: #333;
    background-color: #FFF;
}
.btn-youtube,
.btn-youtube:focus,
.btn-youtube:hover {
    border-color: #DA4E35;
    color: #333;
    background-color: #FFF;
}
.btn-facebook:before,
.btn-youtube:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 100%;
    width: 18px;
    height: 18px;
    margin: -9px 8px 0 0;
    background-repeat: no-repeat;
    background-position: 50%;
}

/* Boxen */
.box {
    margin-top: 20px;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.box:first-child {
    margin-top: 0;
}
.box-white {
    background: #FFF;
}
.wider{
	margin-top: 28px;
	padding-top: 23px;
	padding-bottom: 22px;
}
.col-8 .box {
	margin-top: -5px !important;
}
.box-title,
.box-white h3 {
    color: #F29400;
    margin: -2px 0 20px 0; /* -2px um Oberlänge der Textzeile optisch ein wenig nach oben zu ziehen */
}
.box-white .color-1 {
    color: #009099;
}
.box-white .button {
    display: block;
    margin: 20px 0 0 0;
}


/* Slideshow */
.slick-prev,
.slick-next {
    width: 35px;
    height: 35px;
    border: 0;
    font-size: 0;
    line-height: 0;
    color: transparent;
    background: #009099 no-repeat 50%;
    opacity: 0.9;
    cursor: pointer;
}
.slick-prev:hover,
.slick-next:hover {
    opacity: 1;
}
.slick-dots {
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
}
.slick-dots li {
    float: left;
}
.slick-dots li + li {
    margin-left: 3px;
}
.slick-dots button {
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    border: 0;
    font-size: 0;
    line-height: 20px;
    text-align: center;
    color: transparent;
    background: none;
    cursor: pointer;
}
.slick-dots button:before {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    border: 1px solid #808080;
    border-radius: 50%;
    vertical-align: middle;
    background: #FFF;
}
.slick-active button:before {
    background: #808080;
}
.galerie-container {
    position: relative;
    padding-bottom: 50px;
}
.galerie-container .galerie {
    overflow: hidden;
    position: relative;
    z-index: 1;
    padding-bottom: 49.6552%;
}
.galerie-container .slick-next,
.galerie-container .slick-prev {
    position: absolute;
    z-index: 2;
    top: 20px;
    right: 20px;
}
.galerie-container .slick-prev {
    right: 60px;
}
.galerie-container .slick-list {
    background: #FFF;
}
.galerie-item {
    display: none;
    overflow: hidden;
    position: relative;
    width: 745px;
    height: 362px;
}
.galerie-item:first-child,
.galerie-item.slick-slide {
    display: block;
}
.galerie-item .csc-textpic-text {
    overflow: hidden;
    position: absolute;
    z-index: 1;
    right: 0;
    bottom: 0;
    left: 0;
    height: 36px;
    padding: 6px 20px 10px 20px;
    line-height: 18px;
    color: #FFF;
    background: #009099;
    background: rgba(0,144,153,0.9);
}
.galerie-item h2 {
    position: absolute;
    z-index: 2;
    right: 0;
    bottom: 52px;
    left: 0;
    margin: 0;
    padding: 7px 20px 0 20px;
    color: #FFF;
    background: #009099;
    background: rgba(0,144,153,0.9);
}
.galerie-item a {
    color: #FFF;
}
.galerie-item .csc-textpic-intext-right .csc-textpic-imagewrap,
.galerie-item .csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
    float: none;
    margin: 0 !important; /* typo3 csc-default-styles überschreiben ... ganz großes Tennis */
}
.galerie-item .csc-textpic-imagewrap a,
.galerie-item .csc-textpic .csc-textpic-imagewrap img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
}
.galerie-item p {
    margin: 0;
}
.galerie-item .csc-textpic-clear {
    display: none;
}
.galerie-item iframe {
    width: 745px;
    height: 362px;
}
.galerie-container .slick-dots {
    position: absolute;
    bottom: 20px;
    left: 0;
}

/* News */
.news-list {
    margin: 0 -10px;
    padding: 0;
    list-style: none;
}
.news-teaser {
    float: left;
    width: 25%;
    margin: 0 0 20px 0;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.news-teaser:nth-child(4n+1) {
    clear: both;
}
.content_mitte .news-teaser {
    width: 33.3333%;
}
.content_mitte .news-teaser:nth-child(4n+1) {
    clear: none;
}
.content_mitte .news-teaser:nth-child(3n+1) {
    clear: both;
}
.news-teaser-image {
    position: relative;
    height: 0;
    padding-bottom: 62%;
    background: #FFF;
}
.news-teaser-image a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
}
.news-teaser-image a:before {
    content: '';
    display: inline-block;
    height: 100%;
    font-size: 0;
    vertical-align: middle;
}
.news-teaser-image img {
    display: inline-block;
    max-width: 100%;
    max-height: 100%;
    margin: 0;
    vertical-align: middle;
}
.news-teaser-title {
    margin: 0 0 10px 0;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
}
.news-teaser-content {
    min-height: 170px;
    padding: 15px;
    background: #FFF;
}
.news-teaser-content > a {
    font-weight: bold;
    text-decoration: none;
}

/* Blog */
.blog-wrap {
    min-height: 400px;
    margin: 10px 0 0 0;
}
.blog-wrap:before {
    content: '';
    position: absolute;
    z-index: 1;
    right: 0;
    left: 0;
    height: 400px;
}
.blog-wrap-inner {
    position: relative;
    z-index: 2;
    padding: 20px 0 30px 0;
}
.blog-wrap-inner > h2 {
    margin-top: 0;
}
.blog-list {
    overflow: hidden;
    margin: 0 -10px 10px -10px;
    padding: 0;
    list-style: none;
}
.blog-teaser {
    float: left;
    position: relative;
    width: 25%;
    margin: 0 0 20px 0;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.blog-teaser-img {
    overflow: hidden;
    height: 0;
    padding-bottom: 100%;
    background: #FFF;
}
.blog-teaser-img img {
    width: 100%;
    height: auto
}
.blog-teaser-title {
    position: absolute;
    right: 10px;
    bottom: 0;
    left: 10px;
    min-height: 85px;
    padding: 10px 15px;
    background: #009099;
    background: rgba(0,144,153,0.9);
}
.blog-teaser-date {
    display: block;
    margin-bottom: 5px;
    color: #8AC0C5;
}
.blog-teaser-link {
    display: block;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
    color: #FFF;
}
.blog-teaser-link:hover {
    color: #FFF;
}

/* Umfrage */
.tx-jkpoll-pi1 .header {
    margin: 0 0 15px 0;
    text-transform: uppercase;
}
.tx-jkpoll-pi1 .submit {
    text-align: center;
}
.tx-jkpoll-pi1 .fieldset {
    margin: 0 -20px;
}
.tx-jkpoll-pi1 .field-wrap {
    float: left;
    width: 25%;
    margin: 0 0 5px 0;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.tx-jkpoll-pi1 .field-wrap:nth-child(3n+1) {
    clear: both;
}
.tx-jkpoll-pi1 h3 {
	margin: -2px 0 20px;
}


/* Rahmen-Stile */
.csc-frame-frame1,
.csc-frame-frame2 {
    margin: 20px 0;
    border: 1px solid #FFF;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0,144,153,0.25);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.csc-frame-frame1 {
    max-width: 370px;
}
.csc-frame-frame2 {
    color: #FFF;
}
.csc-frame-frame2 a {
    font-weight: bold;
    color: #FFF;
}
.csc-frame-frame1 h1,
.csc-frame-frame1 h2,
.csc-frame-frame1 h3,
.csc-frame-frame1 h4,
.csc-frame-frame1 h5,
.csc-frame-frame2 h1,
.csc-frame-frame2 h2,
.csc-frame-frame2 h3,
.csc-frame-frame2 h4,
.csc-frame-frame2 h5 {
    margin: 0 0 20px 0;
    font-size: 22px;
    line-height: 25px;
}
.csc-frame-frame1 h1,
.csc-frame-frame1 h2,
.csc-frame-frame1 h3,
.csc-frame-frame1 h4,
.csc-frame-frame1 h5 {
    padding: 13px 0 12px 70px;
    font-size: 22px;
    line-height: 25px;
    font-weight: normal;
    text-transform: uppercase;
    color: #009099;
}
.csc-frame-frame2 h1,
.csc-frame-frame2 h2,
.csc-frame-frame2 h3,
.csc-frame-frame2 h4,
.csc-frame-frame2 h5 {
    color: inherit;
}



/* --- FOOTER --- */

.page-footer-inner {
    overflow: hidden;
    padding: 15px 0;
    line-height: 20px;
    color: #FFF;
}
.page-footer-inner p {
    margin: 0;
}
.page-footer-inner .csc-linkToTop {
    padding: 0;
    border: 0;
}

/* Drucken- & Top-Link */
.footer-print-link,
.footer-top-link {
    float: right;
    width: 50px;
    height: 50px;
    border: 2px solid #FFF;
    border-radius: 50%;
    font-size: 0;
    line-height: 0;
    color: transparent;
}
.footer-print-link {
    margin-right: 20px;
}

/* Copyright */
.page-footer .copyright {
    float: left;
    margin: 0;
    padding: 15px 0;
}

/* Navigation */
.nav-footer {
    overflow: hidden;
    margin: 0;
    padding: 15px 30px;
    text-align: right;
    text-transform: uppercase;
}
.nav-footer-item {
    display: inline-block;
    margin: 0 10px;
}
.nav-footer-link {
    color: inherit;
    font-weight: bold;
    text-decoration: none;
}
.nav-footer-link:focus,
.nav-footer-link:hover {
    color: inherit;
}



/* --- GROSSE SCHRIFT --- */

body.gross {
    font-size: 15px;
}
.gross .nav-main {
    font-size: 12px;
}
.gross .nav-main .main-menu {
    table-layout: auto;
}



/* --- HOHER KONTRAST --- */
body.kontrast,
.kontrast .color-default {
    color: #000;
}
.kontrast h2,
.kontrast h3,
.kontrast .h2,
.kontrast .h3,
.kontrast .color-1,
.kontrast .page-title,
.kontrast .nav-main-link.aktiv,
.kontrast .sub-menu-thumb.aktiv,
.kontrast .button {
    color: #00474D;
}
.kontrast .nav-meta {
    color: #000;
}
.kontrast .page-header ::-webkit-input-placeholder {
    color: #777;
}
.kontrast .page-header :-moz-placeholder {
    color: #777;
}
.kontrast .page-header ::-moz-placeholder {
    color: #777;
}
.kontrast .page-header :-ms-input-placeholder {
    color: #777;
}
.kontrast .button {
    border-color: #00474D;
}
.kontrast .button:focus,
.kontrast .button:hover {
    color: #FFF;
}
.kontrast .btn-facebook,
.kontrast .btn-facebook:focus,
.kontrast .btn-facebook:hover {
    border-color: #16559f;
}
.kontrast .btn-youtube,
.kontrast .btn-youtube:focus,
.kontrast .btn-youtube:hover {
    border-color: #DA4E35;
}
body.kontrast,
.kontrast .nav-main-link,
.kontrast .sub-menu-thumb,
.kontrast .button:focus,
.kontrast .button:hover,
.kontrast .slick-prev,
.kontrast .slick-next {
    background-color: #00474D;
}
.kontrast .nav-main-link.aktiv,
.kontrast .sub-menu-thumb.aktiv {
    background: #EBF5F7;
}
.kontrast .slick-dots button:before {
    border-color: #333;
}
.kontrast .slick-active button:before {
    background: #333;
}
.kontrast .galerie-item .csc-textpic-text,
.kontrast .galerie-item h2,
.kontrast .blog-teaser-title,
.kontrast .csc-frame-frame2 {
    background: #00474D;
}
.kontrast .csc-frame-frame2 h1,
.kontrast .csc-frame-frame2 h2,
.kontrast .csc-frame-frame2 h3,
.kontrast .csc-frame-frame2 h4,
.kontrast .csc-frame-frame2 h5 {
    color: #FFF;
}



/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.cf:before,
.cf:after,
.container:before,
.container:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after,
.container:after {
    clear: both;
}



/* --- DATA-URIS --- */
.page-header .search .submit {
    background: no-repeat 50% url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAABF0lEQVR42mNgQAMNDQ02QDwfiC8B8X8g/gDEB4C4Aoj5GYgBQIU8QLwaagAu/BaIAwkZxAbEZ9A0XgXiOUC8BWoIslwUPsNakBTeAGIzLJaB1PxBcqE0NoOMkRSdB2JOPJaGI1m6BZuCmUgKDIgI2xVI6tXRJR9CJS4RGVH2SIbFokvCvLiCSMMkkAwrRZf8jDMMsBumgmRYEbrkYaQYYiPCsAQkwzzQJUuRJNsJGCQExE+QcgYnNgWwRPkHI1AR6viBeDtBi0FZBC2FrwOlclBSgebVfCQXEfYFNEF+IJA3/5NioDTUVdg0vgLFHhBXE20gUlqKBeI0IE6GZjlOJPkKkgwkIonUUdvARiTDKhgoBSAXwQwCABZwfVuZ4FysAAAAAElFTkSuQmCC');
}
.page-header .search .submit:hover {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAABF0lEQVR42mNgQAPPnj2zAeL5QHwJiP8D8QcgPgDEFUDMz0AMACrkAeLVUANw4bdAHEjIIDYgPoOm8SoQzwHiLVBDkOWi8BnWgqTwBhCbYbEMpOYPkgulsRlkjKToPBBz4rE0HMnSLdgUzERSYEBE2K5AUq+OLvkQKnGJyIiyRzIsFl0S5sUVRBomgWRYKbrkZ5xhgN0wFSTDitAlDyPFEBsRhiUgGeaBLlmKJNlOwCAhIH6ClDM4sSmAJco/GIGKUMcPxNsJWgzKImgpfB0olYOSCjSv5iO5iLAvoAnyA4G8+Z8UA6WhrsKm8RUo9oC4mmgDkdJSLBCnAXEyNMtxIslXkGQgEUmkjtoGNiIZVsFAKQC5CGYQAGGjSwLd4WQdAAAAAElFTkSuQmCC');
}
.footer-print-link {
    background: no-repeat 50% url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAYCAYAAAAPtVbGAAAAtUlEQVR42mNgQAP///8/8J8ycICBEIBasgCIHcjAC0ixpIGBDADSR5IlQJwAZZOCGwalTxygNKmYJEsUyIj4htGIp51PhqYl0JQES4IPkMKX5OQL1Q/jK8AsMADiD0iGUws/gJprwADlbGAgE0BTITZf+YDMBZnPAC2eHSiw5ACWTFmAVGr8HzKW4AouB6pZQsABw9SSBBpZkgCzZAI00ySQ2XjAhROg5k4AWSIAtYgWAGSuAAAHs/nUqvZJ2wAAAABJRU5ErkJggg==');
}
.footer-top-link {
    background: no-repeat 50% url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAMCAYAAACNzvbFAAAArUlEQVR42mNgIAL8//9fBYgPg2gGagCgQbpA/Pw/BIBoXUoNNAPit/9RAYhvRq6BTkD8+T92ABJ3ItVAPyD+9h8/AMn7EWtgFBD/xGLIQyxiIHVRhAxMA+I/WDTPhMrPxCIHUp+Gy8AiHN5sR1PXjkNdKbqBLTgUVuBwQAUO9S0wBfxAfJVoL+EPKpA5/DAFQkB8hujAxx6pIP1C6Ap4gHgXEHuTmPy8ofp4YGIAAo7DUQZzutAAAAAASUVORK5CYII=');
}
.btn-facebook:before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAQCAYAAAArij59AAAATUlEQVR42mNgQAL///+vA+Kr/xFgGrJkxX9MgKLgNpLEEyA+A9KErOADkgJXBnSApsAGWSIBatwfJAU3oGJ1uBwHA+2EFOQTdsPIUAAARCkz3sD7bOwAAAAASUVORK5CYII=');
}
.btn-youtube:before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAMCAYAAABvEu28AAAAWklEQVR42mP4//+/ARAf+E8+eAAygwHKoBQcYPhPJYDPIJB3C4D4A8UGMQABkBYA4gaKDYIBIF8BiBcMvEFIXvtASWAnUCOwSY7+A1Qw5wEDNItQkrpBDjEAAPydMA0S+c1xAAAAAElFTkSuQmCC');
}
.slick-prev {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAYAAACpF6WWAAAAvElEQVR42mNgIAP8//+fn4GaAGhgIxBfAmIhahlY+h8BTlLsYqABaf8xwXZKDIwC4j9oBv4EYm9yDfSDGoAMQBZEkWugExB/w+LtNHINNAPiz1gMrCDXQF0gfovFwHZyDVQB4udYDJxGSUwfw2LgbSBmpsRQkEtfUdWlSGH6gWphihb72JJTKaUGO2FJ+OSnU7Qc9QdLjgqn1OAoLK4lP+8jGZyJxeBd1ChPK6haniIZ3AIt+UWpXaXgdSEA+BLGVOI3QyEAAAAASUVORK5CYII=');
}
.slick-next {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAYAAACpF6WWAAAAtElEQVR42mNgIAD+///Pw0BNADRQCIgvAXELtQzkB+KT/xGglBqGbv+PCdIoNdQbiH+iGfoHiKMoNTgKahAyAFnkR6nBaViC4RsQO1FqcAUWgz8DsRmlBrdjMfgtEOtSavA0LAY/B2IVSgxlBuLbWAw+SW2XvgJidWqG6QeywxSURXEkKzNqptOfZKdToMZwLDnqD9k5Ckfe/09R3sdRSmVSuzytoFZBLQot+dupXaXwk6oHACAcxlqJzZVYAAAAAElFTkSuQmCC');
}
.blog-wrap:before {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAMAAAAp4XiDAAAABlBMVEW64eO02t2OqlxVAAAAJUlEQVR42u3PsQ0AAAzCsPL/0xV34AzZfS2zw8fHx8fHx8cf2QPEuQH1ezStrwAAAABJRU5ErkJggg==');
}
input[type="radio"] + label {
    background: no-repeat 0 3px url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAAAnklEQVR42mNgQAPv3r3jAeIcIN4OxA+B+D+U3g4V52HAB4AKAoH4OVQjLgySD8RlQAUBzei4Gt2AcBINgOEQ5DB4QqYhT8BhBCQyyTQAhjNBhuyi0JBdDETEBiH8HGTITwoN+Uk1l1AaJnupFjs8FHjpOTwvUZBiw9GTfjVFeQfJoBAgfkVA8yt4nsFTHIDCKB8aa8+R/L4LKo5RngAA6U2XTgtj/58AAAAASUVORK5CYII=');
}
input[type="radio"]:checked + label {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAAA00lEQVR42mNgQAPv3r3jAeIcIN4OxA+B+D+U3g4V52HAB4AKAoH4OVQjLgySD8RlQAUBzei4Gt2AcBINgOEQ5DB4QqYhT8BhBCQyyTQAhjNBhuzCJnn79p3/RcWl/+0dXcA0iI/DkF0MuGIjOzf/v7WtAxynZ2bjjC2QIT+xSTq7eqAYAnIRDkN+Us0lWMPk5s1b//PyC8EGgGgQH4che6kWOzxEJHV8WYCH0hQbjp70qynKO0gGhQDxKwKaX8HzDJ7iABRG+dBYe47k911QcYzyBAAeMG+shXGg/gAAAABJRU5ErkJggg==');
}
.csc-frame-frame1 {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeBAMAAADJHrORAAAAGFBMVEXV6OzP4eXU5+vT5urS5enS5OjQ4+fR4+euHq8dAAABbElEQVQY0wXBOZeiQBQG0I+i1JQHBaSvQOi0RLBTlgOmLK2dIi6dyumZ+f1zL46wya0HrHYCUkALGNKVYI/GVteQ6gF7bJ5GUR7735CKWEbsJUgZ2Sdys3tk2EIjYuxjoFQGRclFaVHwqrG+xfWVk9DbDJYgHBzxugkSEz2m/ZeCnAkweLD/ZHZDYPQB5uOHyI4bMUCyaJpjh1WACBYaFkTpC8Ne3lqsqGZapLn/ZksdsQpw9v5EVaBgiHgTElD7JRDsqCzi4BQD9dXAeJtL/bcZEONffHlI+JVJQ9E4Bdbb+SLZvy6JOhrtYNL+07WwfZ9cOIcRcRomE4l9jsjj7xJffQi2XDjIpdEKtRlGICTOeisDEJddyRKy1n46Dy46c1BP8ay8yut+bw5+ZuDnEMRFttjJtkfXDq7UDIgIfTRj494cL3KiC4iW3YKp3/a2S+TdGY52QYhmsRGnJmiztirh8/le2JC4jsLS7/+tqkTukIDK5gAAAABJRU5ErkJggg==');
}
.csc-frame-frame2 {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeBAMAAADJHrORAAAAGFBMVEUAkJkAj5gAjpcAjZYAipMAjJUAjZUAjpbGhIWsAAABVUlEQVQY0wXBMZfSQBSA0e+9LEv7ZiLQziTRepIJbhsgrG0CwRr3YL+uHv373gtxv8TmfmvViWuEb8hqqOeO5jTqJTKm8HyyeA1wUumR8TM3wsawA/wBPyeLFt4keFkNCFXBXyteXrD8GDijWu6nrlumXFEjqZDZ/ax/1NNrlB0aj2ps1eBszuOnszPoDasgIr8LtJ+L+YZcLwWroC4uM/9G083xie/WuCDh2bbOWRCKtJoSlyVRj4hD86q9S9sbll0HkrRt1eRdEfcBYpX3pa3dkooqbHCUcd8HQjYsJ2o6kKlvv7zd7FqjhybBMAbXnVGPXtwV6RSxI1biDfDvGquQXT5CsG4/oPmGqw41fXqkx8A+tFbyq+LT1Bh1WdrH+oB4NK2T7L5uTdMYnMBLHk9e2gmy7Qp0kvuTeHl1uF1XEU2tmLR1y2WVz0Zz3xiTS8icTcN/1Cs4n1DPeEkAAAAASUVORK5CYII=');
}
.csc-frame-frame1 h1,
.csc-frame-frame1 h2,
.csc-frame-frame1 h3,
.csc-frame-frame1 h4,
.csc-frame-frame1 h5 {
    background: no-repeat 0 50% url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAD40lEQVR42u2aW0gUURjHN7tYJBRdYLsZRWQEUdmD4UNBL9JDICEJkhT06kMvXSD0wYf0yaYsY/ChMJYgwadMskQJNISksCxBNCyhqyRleFvdvjnzHz07zc7OmTkzu0kLPxdn5vy/79s55zvXUEjWR1HXEEWESrQSL4goEQNRXGvFM0WsTFp8FHULUUa0mJx2ShRly5hWCgLYR0RcOJ6MCNMOIICNxB0fAjDTwGz5FIRWp8cCCMJgjNmUGMAKojbAAMzUMh88BpGFLBNLMa3MFw9BdKVBEAZd4sHo1aktjYIwaBOrZnqHFUtTVKdBFKdxEAbFyYJYR4z+A4GM2vcz/vTWfhGxG3bIMjJOPCfuEbeIOuI+0UNMSrRzwCqQRgnCmpPlxGqbt76euEHMSrDXaBbf4XL0yvODOMxp7iIuIAPexgh3M3e/kJjyaDPKfOdErzh0NIeotvg1NcGj0FoF52cTvLFKIgPPllo8MwsbObCZzK8KPpBeBwWmiQI8f4QY/iu3K+py4plQQ1XUp9z1YaatXy+AzWRavYZQtsCrnCOuE5mYEfbg2lZoVQponeV+FO3/dmhmwsacgFZ2otebjD6WMRS1n+iGQ5oDPwU03qHcEuIr8YjYD21Rf0pDHoboU6jP9aZfVoRtKKu9jQkPjb82hDmzl8xRDWdOuSibi7IPPPrQookMOHx4hniJaehF4gTqsdHQj7lwYDvKPiFGiOPQboCtGYc6AyGB6WsVl2kyiN3Ed1YtFpaDpgWC+MTah172A/EGmhmcnSqHWr9CQo1TUe8iU02Y2koWDD8Uq9eszB7T9QnY0Gy9daznsW4+xvc5OJXnMG1Ocg29ilsKirlOPB5WRrQksQydmNbOlsIxJ1nwPJ5di97bSOEtrof19GfIRcFvRJjYyeqnfu0y15+8sl1IWGgD9fN1XNcKQ1vUnyFNrMNFwUL2BhS105TV8uHgwQQZZ5yrUkWme53QLHThT0cIcwWRQs1wpNzi3iAbNOr3rVYkr3IrllYz0XLcbxb0qc7NEOUzUWOT4y/BmVyLUe0m3Ltp01fVwEZMbNwmNmh0wgjXBk4TZ8BJXFtJ/JZsM9sw2OePsOUMMV+yrX5evEKyeDdxLQGvJduqkD3VTQWmqa68xQeDj8ReNiiMJ880vJG8+CB/Oajdpo2893c5SO4CXRCBRIJYMvU7kNHkW3NyFrEH5nv4eO0NgvN6l4vY8rcVBjEa1oZBX4LdVlhUGz2LZust/TZD29wHEV/NUrkVp3rfno4PqCQFBwZK/Dr9EMaaUxBHOMJBnEk5RDT5EEAT0/5/zMm/g2dmx307ePYHpWbGq5Kcq30AAAAASUVORK5CYII=');
}

DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
    clear: both;
    float: right;
}
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
    margin-left: 35px !important;
}
DIV.csc-textpic-imagewrap {
    padding: 0;
}

DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap {
	float: right;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
	float: left;
	margin-bottom: 35px !important;
}
.image-left-margin-right {
	margin-right: 35px !important;
}



/* --- MOBILE --- */
@media ( max-width: 991px ) {

    body {
        font-size: 16px;
        background: none;
    }
    .col-4,
    .col-6,
    .col-8 {
        float: none;
        width: auto;
        margin: 0 0 20px 0;
        background: none;
    }
    .page-content {
        padding: 20px;
    }
    .content_mitte,
    .content_rechts {
        float: none;
        width: auto;
    }

    /* --- HEADER --- */
    .header-fullLink {
        margin: 20px 0;
        text-align: center;
    }
    .page-header-inner {
        position: relative;
    }
    .page-header .logo {
        position: absolute;
        left: 0;
        top: 35px;
        margin: 0;
    }
    .nav-meta {
        overflow: hidden;
        float: none;
        margin: 0 auto;
        text-align: center;
        background: #FFF;
        white-space: nowrap;
    }
    .nav-meta a {
        font-size: 14px;
    }
    .nav-main {
        margin: 20px 0 0 0;
        padding-left: 130px;
        text-align: left;
        font-size: inherit;
    }
    .sub-menu {
        display: block;
        position: static;
        margin: 10px 0 0 0;
        padding: 0 0 0 130px;
        background: none;
    }
    .page-header-promo {
        display: none;
    }
    .page-title {
        margin: 20px;
        text-align: center;
        color: #FFF;
    }
    .page-header .search {
        position: relative;
        top: auto;
        height: 50px;
    }
    .page-header .search input[type="text"] {
        font-size: 16px;
        height: 50px;
        line-height: 50px;
    }
    .page-header .search .submit {
        width: 80px;
        height: 50px;
        background: #808080 no-repeat 50% url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAABF0lEQVR42mNgQAPPnj2zAeL5QHwJiP8D8QcgPgDEFUDMz0AMACrkAeLVUANw4bdAHEjIIDYgPoOm8SoQzwHiLVBDkOWi8BnWgqTwBhCbYbEMpOYPkgulsRlkjKToPBBz4rE0HMnSLdgUzERSYEBE2K5AUq+OLvkQKnGJyIiyRzIsFl0S5sUVRBomgWRYKbrkZ5xhgN0wFSTDitAlDyPFEBsRhiUgGeaBLlmKJNlOwCAhIH6ClDM4sSmAJco/GIGKUMcPxNsJWgzKImgpfB0olYOSCjSv5iO5iLAvoAnyA4G8+Z8UA6WhrsKm8RUo9oC4mmgDkdJSLBCnAXEyNMtxIslXkGQgEUmkjtoGNiIZVsFAKQC5CGYQAGGjSwLd4WQdAAAAAElFTkSuQmCC');
    }

    /* --- CONTENT --- */
    .galerie-container {
        height: auto;
        margin: 0;
        padding: 0;
    }
    .galerie-item {
        position: relative;
        padding-top: 292px;
    }
    .galerie-item h2 {
        position: static;
    }
    .galerie-item .csc-textpic-text {
        position: static;
        height: auto;
        font-size: inherit;
    }
    .galerie-item iframe,
    .galerie-item .csc-textpic-intext-right .csc-textpic-imagewrap,
    .galerie-item .csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        width: 600px;
        height: 360px;
    }
    .galerie-container .slick-dots {
        position: static;
        padding: 20px;
        text-align: center;
    }
    .galerie-container .slick-dots li {
        display: inline-block;
        float: none;
    }
    .col-4 .box-white {
        float: left;
        width: 48.5%;
    }
    .col-4 .box-white + .box-white {
        margin: 0 0 0 3%;
    }
    .col-4 .social-links {
        width: 100%;
        min-height: 0;
        margin-bottom: 20px;
    }
    .col-4 .social-links .button {
        float: left;
        width: 48.5%;
        margin: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .col-4 .social-links .button + .button {
        margin-left: 3%;
    }
    .col-4 .social-links + .box-white  {
        margin: 0;
    }
    .col-4 .drk-teaser img {
        margin-bottom: 17px;
    }
    .content_rechts .box-white {
        float: left;
        width: 40%;
    }
    .content_rechts .box-white + .box-white {
        margin: 0 0 0 3%;
    }
    .news-teaser,
    .content_mitte .news-teaser {
        overflow: hidden;
        float: none;
        width: auto;
        padding: 0;
        background: #FFF;
    }
    .news-teaser-image {
        float: left;
        width: 20%;
        height: auto;
        padding: 10px;
    }
    .news-teaser-image a {
        position: static;
    }
    .news-teaser-image a:before {
        display: none;
    }
    .news-teaser-image img {
        display: block;
        height: auto;
    }
    .news-teaser-content {
        overflow: hidden;
        min-height: 0;
    }
    .blog-wrap {
        position: relative;
        margin: 0 -20px;
        padding: 0 20px;
        min-height: 0;
    }
    .blog-wrap:before {
        top: 0;
        bottom: 0;
        height: auto;
    }
    .blog-list {
        margin: 0;
    }
    .blog-teaser {
        overflow: hidden;
        float: none;
        width: auto;
        padding: 10px;
        background: rgba(0,144,153,0.9);
    }
    .blog-teaser-img {
        float: left;
        width: 20%;
        height: auto;
        padding: 0;
        background: none;
    }
    .blog-teaser-title {
        overflow: hidden;
        position: static;
        padding: 0 0 0 10px;
        background: none;
    }
    .blog-teaser-link {
        text-decoration: underline;
    }
    .csc-frame-frame1 {
        max-width: none;
    }
    .tx-jkpoll-pi1 .field-wrap {
        float: none;
        width: auto;
        margin: 20px 0 0 0;
    }
    .tx-jkpoll-pi1 .submit {
        margin-top: 20px;
        text-align: center;
    }
    .tx-jkpoll-pi1 input[type="submit"] {
        float: none;
    }
    .contenttable {
        clear: both;
    }

    /* --- FOOTER --- */
    .page-footer {
        padding: 20px 20px 80px 20px;
        background: #009099;
    }
    .page-footer a {
        color: #FFF;
    }
    .page-footer-inner {
        position: relative;
        padding: 0 0 30px 0;
    }
    .page-footer .fullLink {
        position: absolute;
        right: 0;
        bottom: 0;
        left: 0;
        line-height: 30px;
        text-align: center;
    }
    .nav-footer {
        clear: both;
        text-align: center;
    }

}